.dmxNavigationMenu {
	margin-top: 60px; margin-left: 160px; position: relative; min-height: 1%;
}
.dmxNavigationMenu * {
	color: rgb(51, 51, 51); text-transform: uppercase; font-family: Arial; font-size: 14px; font-weight: bold;
}
.dmxNavigationMenu h3 {
	margin: 5px; float: left;
}
.dmxNavigationMenu form.dmxSearchForm {
	right: 5px; bottom: 2px; position: absolute;
}
.dmxNavigationMenu .vertical form.dmxSearchForm {
	position: relative;
}
.contextMenu.dmxNavigationMenu {
	z-index: 10000;
}
.contextMenu.dmxNavigationMenu h3 {
	display: none;
}
.contextMenu.dmxNavigationMenu form.dmxSearchForm {
	display: none;
}
.dmxNavigationMenu ul {
	list-style: none; margin: 0px; padding: 0px; display: block;
}
.dmxNavigationMenu li {
	display: block; white-space: nowrap; position: relative; -ms-zoom: 1;
}
.dmxNavigationMenu li span.label {
	padding: 5px; font-weight: bold; display: block;
}
.dmxNavigationMenu li span.heading {
	padding: 5px; font-weight: bold; display: block;
}
.dmxNavigationMenu li.separator {
	margin: 3px 5px; height: 1px; line-height: 0; text-indent: -10000px; font-size: 0px; border-right-color: rgb(255, 255, 255); border-bottom-color: rgb(255, 255, 255); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; background-color: rgb(204, 204, 204);
}
.dmxNavigationMenu ul.horizontal > li.separator {
	margin: 3px 5px; width: 1px;
}
.dmxNavigationMenu li:hover > ul {
	display: block;
}
.dmxNavigationMenu ul.vertical {
	clear: both;
}
.dmxNavigationMenu ul.horizontal {
	float: left;
}
.dmxNavigationMenu ul.horizontal > li {
	vertical-align: bottom; display: inline-block; -ms-zoom: 1;
}
.dmxNavigationMenu ul.mega {
	border: 1px solid rgb(153, 153, 153); border-image: none; left: 97%; top: 0px; width: 150px; display: none; position: absolute; z-index: 99; background-color: rgb(238, 238, 238);
}
.dmxNavigationMenu ul.sub {
	border: 1px solid rgb(153, 153, 153); border-image: none; left: 97%; top: 0px; width: 150px; display: none; position: absolute; z-index: 99; background-color: rgb(238, 238, 238);
}
.dmxNavigationMenu ul.sub_left ul.mega {
	left: auto; right: 97%;
}
.dmxNavigationMenu ul.sub_left ul.sub {
	left: auto; right: 97%;
}
.dmxNavigationMenu ul.mega > li {
	float: left;
}
.dmxNavigationMenu ul.horizontal > li > ul.mega {
	left: 0px; top: 100%;
}
.dmxNavigationMenu ul.horizontal > li > ul.sub {
	left: 0px; top: 100%;
}
.dmxNavigationMenu ul.main_up > li > ul.mega {
	top: auto; bottom: 100%;
}
.dmxNavigationMenu ul.main_up > li > ul.sub {
	top: auto; bottom: 100%;
}
.dmxNavigationMenu ul.main_up ul.mega {
	top: auto; bottom: 0px;
}
.dmxNavigationMenu ul.main_up ul.sub {
	top: auto; bottom: 0px;
}
.dmxNavigationMenu li a {
	padding: 5px; overflow: hidden; text-decoration: none; display: block; -ms-zoom: 1;
}
.dmxNavigationMenu ul.horizontal > li > a {
	
}
.dmxNavigationMenu li a.icon-top {
	text-align: center; line-height: normal !important;
}
.dmxNavigationMenu a.expandable {
	padding-right: 16px !important;
}
.dmxNavigationMenu ul.sub_left ul a.expandable {
	padding-left: 16px !important;
}
.dmxNavigationMenu ul.sub_left.vertical > li > a.expandable {
	padding-left: 16px !important;
}
.dmxNavigationMenu li a.selected {
	background: rgb(0, 153, 204); color: rgb(255, 255, 255);
}
.dmxNavigationMenu li a:hover {
	background: rgb(0, 153, 204); color: rgb(255, 255, 255);
}
.dmxNavigationMenu li a.hover {
	background: rgb(0, 153, 204); color: rgb(255, 255, 255);
}
.dmxNavigationMenu li a img {
	border: currentColor; border-image: none; margin-right: 5px; vertical-align: middle; position: relative;
}
.dmxNavigationMenu li a.icon-top img {
	margin: 0px auto; display: block;
}
.dmxNavigationMenu span.sub_down {
	background-position: center; top: 0px; width: 16px; height: 100%; right: 0px; display: block; position: absolute; background-image: url("right-trans.png"); background-repeat: no-repeat;
}
.dmxNavigationMenu span.sub_right {
	background-position: center; top: 0px; width: 16px; height: 100%; right: 0px; display: block; position: absolute; background-image: url("right-trans.png"); background-repeat: no-repeat;
}
.dmxNavigationMenu span.sub_up {
	background-position: center; top: 0px; width: 16px; height: 100%; right: 0px; display: block; position: absolute; background-image: url("right-trans.png"); background-repeat: no-repeat;
}
.dmxNavigationMenu span.sub_left {
	background-position: center; top: 0px; width: 16px; height: 100%; right: 0px; display: block; position: absolute; background-image: url("right-trans.png"); background-repeat: no-repeat;
}
.dmxNavigationMenu span.sub_down {
	background-image: url("down-trans.png");
}
.dmxNavigationMenu span.sub_up {
	background-image: url("up-trans.png");
}
.dmxNavigationMenu span.sub_left {
	left: 0px; right: auto; background-image: url("left-trans.png");
}
*:first-child + html .dmxNavigationMenu li a.icon-top img {
	margin: 0px;
}
* html .dmxNavigationMenu li a.icon-top img {
	margin: 0px;
}
.dmxNavigationMenu li a span {
	display: none;
}
